# Changes And News

## Next release (0.2.1) schedule

* not sure... lots of ideas... submit ideas please




## MASTER

* working... directories can be interactive
* moved to Gitlab April 2019

## 0.2.0

* cleaning out the dashing code
* docs to markdown... lost antiquated docs build system
* fixed URLs and incorrect versions in DTDs
* added DTDs to github pages page so xml checks should work as expected


## 0.1.9b6

* better testing
* checks for uid, gid as without chown/chgrp will fail


## 0.1.9b4

* there's not much else we really need to do although a few glitches here and there
* introspection is working
* need env vars for customized template source dirs
* new templates streamlined and de-dshng'd for the most part


## 0.1.3a1

* mostly working now
* issues all reported on github
* this works
* now need to polish before pypi


## 0.1.1a1

* Initial commit.  Everything is new!
